body {
   padding: 0;
   margin: 0;
   font: 8pt/16pt verdana, sans-serif;
   background: #ccc;
}

p {
  padding: 0;
}

h1 {
   font: normal 16pt/1.5em Arial, Geneva, Helvetica, Sans-serif;
   letter-spacing: 0.15em;
   color: #666;
   margin: 0;
}

a {
  color: #900;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

h2 {
    font: bold 11pt/1.5em Arial, Geneva, Helvetica, Sans-serif;
    font-variant: small-caps;
   color: #666;
   margin: 0;
   letter-spacing: 0.10em;
   margin-top: 15px;
}

h3 {
   font: bold 10pt/1.5em Arial, Geneva, Helvetica, Sans-serif;
/*   font-variant: small-caps; */
   color: #666;
   margin: 0;
   letter-spacing: 0.10em;
   margin-top: 15px;
}

textarea, input, select, option {
  font: 8pt/12pt verdana, sans-serif;
}

.borderbottom {
  border-bottom: 1px solid #ccc;
}

.img-shadow {
  float:left;
  background: url('../images/shadowAlpha.png') no-repeat bottom right !important;
  background: url('../images/shadow.gif') no-repeat bottom right;
  margin: 10px 0 0 10px !important;
  margin: 10px 0 0 5px;
}

.img-shadow img {
  display: block;
  position: relative;
  background-color: #fff;
  border: 1px solid #a9a9a9;
  margin: -6px 6px 6px -6px;
  padding: 4px;
}

.p-shadow {
  float:left;
  background: url('../images/shadowAlpha.png') no-repeat bottom right !important;
  background: url('../images/shadow.gif') no-repeat bottom right;
  margin: 10px 0 0 10px !important;
  margin: 10px 0 0 5px;
  }

.p-shadow div {
  background: none !important;
  background: url('../images/shadow.gif') no-repeat left top;
  padding: 0 !important;
  padding: 0 6px 6px 0;
}

.p-shadow p {
  color: #777;
  background-color: #fff;
  border: 1px solid #a9a9a9;
  padding: 4px;
  margin: -6px 6px 6px -6px !important;
  margin: 0;
}

#container {
  margin: 20px auto;
  width: 873px;
  background-color: white;
}

#header {
  background-image: url('../images/header_bg.gif');
  background-repeat: no-repeat;
  height: 201px;
}

#menu {
  /* font-variant: small-caps; */
  padding: 134px 0 0 220px;
  font-size: 8pt;
  font-family: Verdana, Geneva, Helvetica, Sans-serif;
  color: #990000;
}

#submenu {
  /* font-variant: small-caps; */
  padding: 0 0 0 220px;
  font-size: 8pt;
  font-family: Verdana, Geneva, Helvetica, Sans-serif;
  color: #990000;
}

#menu a, #submenu a {
  color: inherit;
  text-decoration: none;
}

#menu a:hover, #submenu a:hover  {
  text-decoration: underline;
}

.currentmenu {
  font-weight: bold;
}

#content {
  background-image: url('../images/content_bg.gif');
  padding: 10px 30px 5px;
}


#contentleft {
  width: 540px;
  border-right: 1px solid #ccc;
  min-height:620px; 
  height:auto;
  padding: 0 25px 0 15px;
}


/* for Internet Explorer */
/*\*/
* html #contentleft {
height: 400px;
}
/**/

#contentright {
  float: right;
  width: 210px;
}

#social img {
  margin-top: 10px;
}

#footer {
  background-image: url('../images/footer_bg.gif');
  background-repeat: no-repeat;
  height: 35px;
  text-align: right;
  padding: 15px 10px 0 0;
  background-color: #ccc;
  color: #777;
}

#footer a {
  text-decoration: none;
  color: #777;
}

#footer a:hover {
  text-decoration: underline;
  color: inherit;
}

.newstime {
  color: #999;
  font-size: 8pt;
  font-family: verdana, sans-serif;
  letter-spacing: 0; 
  font-weight: normal;
  font-variant: normal;
    float: right;

}


.tableList td, .tableList th {
	margin			: 4px;
	padding			: 4px;
	padding-bottom	: 2px;
	padding-top		: 2px;
	padding-left	: 0px;
	padding-right	: 8px;
	text-align		: left;
	vertical-align	: top;
}

div.clearer {clear: left; line-height: 0px; height: 0;}

@media print
{

body {
   padding: 0;
   margin: 0;
 
   font: 10pt/15pt times, serif;
 
   background: white;
 }
 
 #header, #contentright, #footer { 
   display: none;
 }
 
 #content {
     background: white;
}

#contentleft {
  border: 0;
}

form {

display: none;

}

 .calendar {
   display: none;
  }

  #contentright {
      width: 750px;
}
}
 